<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    public function up(): void
    {
        Schema::dropIfExists('pw_pvp');
        Schema::dropIfExists('pw_ranking');
        Schema::dropIfExists('refine_settings');
    }

    public function down(): void
    {
        // Migrations are not reversible for table drops
    }
};
